Skip to:
Content
Pages
Categories
Search
Top
Bottom

While installing Unplugged theme for BP it gave fatal error!!

Viewing 6 replies - 1 through 6 (of 6 total)
  • Avatar of Xevo
    Xevo
    Participant

    @xevo

    This is a third party theme, so it can’t be tagged with “not resolved”.

    From what version did you upgrade? And did you make a backup for updating?

    I upgraded from BP 1.1 and NO i didn’t made a backup before updating.

    Avatar of Diesel  Laws
    Diesel Laws
    Participant

    @diesellaws

    The fatal error you are receiving is probably from not disabling buddypress linked plugins and THEN the actual Buddypress plugin itself BEFORE upgrading (Read more here – http://codex.buddypress.org/getting-started/upgrading-from-10x). I have crashed my site in the past from doing this. My theme itself really only has minor code changes and it’s not really possible to crash a whole site as it takes most of the code from the default theme.

    The Unplugged theme also works ONLY with Buddypress 1.2rc+ and WordPress 2.91+. Installing Buddypress on a wordpress website in general may be a steep learning curve at the start but please read all the instructions on that link to guide you through.

    Avatar of @mercime
    @mercime
    Keymaster

    @mercime

    I tested the Unplugged theme and yeah, it was sleek and cool, no errors – kudos diessellaws.

    Avatar of Diesel  Laws
    Diesel Laws
    Participant

    @diesellaws

    @mercime – thanks! More to come…

    thanks for the replies….

Viewing 6 replies - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.